.version.vitrinas /* version checker */
{
	color: #0000FF;
	background-color: #F6B2F0;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 499.8000000000002px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -2px;
	margin-bottom: -83px;
	width: 0.01px;/* should not cover content below */
}

#menuu11349
{
	z-index: 5;
	width: 920px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 119px;
}

#u11371
{
	width: 228px;
	min-height: 70px;
	position: relative;
	margin-right: -10000px;
}

#u11374
{
	width: 228px;
	padding-bottom: 51px;
	position: relative;
}

#u11374:hover
{
	width: 228px;
	min-height: 0px;
	margin: 0px;
}

#u11374:active
{
	width: 228px;
	min-height: 0px;
	margin: 0px;
}

#u11375-4
{
	width: 228px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 25px;
}

#u11374:hover #u11375-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 228px;
	margin: 0px -10000px 0px 0px;
}

#u11374:active #u11375-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 228px;
	margin: 0px -10000px 0px 0px;
}

#u11350
{
	width: 228px;
	min-height: 70px;
	position: relative;
	margin-right: -10000px;
	left: 230px;
}

#u11351
{
	width: 228px;
	padding-bottom: 51px;
	position: relative;
}

#u11374.MuseMenuActive,#u11351:hover
{
	width: 228px;
	min-height: 0px;
	margin: 0px;
}

#u11351:active
{
	width: 228px;
	min-height: 0px;
	margin: 0px;
}

#u11351.MuseMenuActive
{
	width: 228px;
	min-height: 0px;
	margin: 0px;
}

#u11353-4
{
	width: 228px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 25px;
}

#u11374.MuseMenuActive #u11375-4,#u11351:hover #u11353-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 228px;
	margin: 0px -10000px 0px 0px;
}

#u11351:active #u11353-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 228px;
	margin: 0px -10000px 0px 0px;
}

#u11351.MuseMenuActive #u11353-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 228px;
	margin: 0px -10000px 0px 0px;
}

#u11364
{
	width: 229px;
	min-height: 70px;
	position: relative;
	margin-right: -10000px;
	left: 460px;
}

#u11365
{
	width: 229px;
	padding-bottom: 51px;
	position: relative;
}

#u11365:hover
{
	width: 229px;
	min-height: 0px;
	margin: 0px;
}

#u11365:active
{
	width: 229px;
	min-height: 0px;
	margin: 0px;
}

#u11368-4
{
	width: 229px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 25px;
}

#u11365:hover #u11368-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 229px;
	margin: 0px -10000px 0px 0px;
}

#u11365:active #u11368-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 229px;
	margin: 0px -10000px 0px 0px;
}

#u11357
{
	width: 229px;
	min-height: 70px;
	position: relative;
	margin-right: -10000px;
	left: 691px;
}

#u11360
{
	width: 229px;
	padding-bottom: 51px;
	position: relative;
}

#u11365.MuseMenuActive,#u11360:hover
{
	width: 229px;
	min-height: 0px;
	margin: 0px;
}

#u11360:active
{
	width: 229px;
	min-height: 0px;
	margin: 0px;
}

#u11360.MuseMenuActive
{
	width: 229px;
	min-height: 0px;
	margin: 0px;
}

#u11361-4
{
	width: 229px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 25px;
}

#u11365.MuseMenuActive #u11368-4,#u11360:hover #u11361-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 229px;
	margin: 0px -10000px 0px 0px;
}

#u11360:active #u11361-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 229px;
	margin: 0px -10000px 0px 0px;
}

#u11360.MuseMenuActive #u11361-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 229px;
	margin: 0px -10000px 0px 0px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u11384,#u11384-bw
{
	z-index: 4;
	min-height: 69px;
}

#pu11380
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 13px;
}

#u11380
{
	z-index: 37;
	width: 231px;
	height: 137px;
	position: relative;
	margin-right: -10000px;
}

#pu11386-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 36px;
	margin-left: 582px;
}

#u11386-4
{
	z-index: 30;
	width: 338px;
	min-height: 22px;
	position: relative;
}

#pu11381
{
	width: 0.01px;
	margin-left: 261px;
	margin-top: 5px;
}

#u11381
{
	z-index: 36;
	width: 31px;
	height: 31px;
	position: relative;
	margin-right: -10000px;
}

#u11385
{
	z-index: 34;
	width: 31px;
	height: 31px;
	position: relative;
	margin-right: -10000px;
	left: 46px;
}

#pu11904
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 7px;
}

#u11904
{
	z-index: 2;
	min-height: 832px;
	padding-bottom: 23px;
}

#u11904_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
}

#u12321
{
	z-index: 3;
	width: 920px;
	padding-bottom: 673px;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 120px;
}

#u14348-4
{
	z-index: 67;
	width: 600px;
	min-height: 80px;
	background-color: transparent;
	font-size: 38px;
	text-align: center;
	color: #754C24;
	font-family: antic, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 49px;
	left: 160px;
}

#u11904-bw
{
	z-index: 2;
	min-height: 832px;
}

#slideshowu14332
{
	z-index: 52;
	width: 0.01px;
	height: 648px;
	position: relative;
	margin-right: -10000px;
	margin-top: 160px;
	left: 147px;
}

#u14342
{
	position: absolute;
	width: 601px;
	height: 451px;
	background-color: transparent;
	left: 132px;
}

#u14342popup
{
	z-index: 53;
}

#u14343
{
	z-index: 54;
	width: 601px;
	height: 451px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u14343_img
{
	padding-right: 1px;
}

#u14333
{
	position: absolute;
	width: 874px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 101px;
	top: 476px;
}

#u14333popup
{
	z-index: 56;
}

#u14334
{
	z-index: 57;
	width: 96px;
	height: 71px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 389px;
}

#u14334.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 96px;
	height: 71px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u14334_img
{
	margin-top: -4px;
	margin-bottom: -4px;
}

#u14337-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 209px;
	left: 64px;
}

#u14337-4popup
{
	z-index: 59;
}

#u14337
{
	color: #999999;
}

#u14339-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 1.4;
	text-align: center;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 209px;
	left: 772px;
}

#u14339-4popup
{
	z-index: 63;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u11384_align_to_page,#u11379_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 959px;
	left: -100px;
}

#u15062-5
{
	z-index: 38;
	width: 919px;
	min-height: 82px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 119px;
}

#u15064-8
{
	z-index: 43;
	width: 919px;
	min-height: 26px;
}

#u11379,#u11379-bw
{
	z-index: 35;
	min-height: 81px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 82px;
}

